public class Opaque {
    public static void main(String[] args) {
        if(new java.util.Random().nextInt(2) >> 2 == 0) {
            return;
        }
        if(identity(1) == 1) {
            return;
        }
        if(Object.class != null) {
            return;
        }
        if(Object.class != null) {
            while(true);
        }
        if(new Object().getClass() == new Object().getClass()) {
            return;
        }
        if(System.currentTimeMillis() <= System.currentTimeMillis()) {
            return;
        }
        return;
    }
    
    public static <T> T identity(T t) {
        return t;
    }
}
